{
	"name": "plugin/nc-calc-server/convert/product_arr_conversion_multiplier.json",
	"table": [
		{
			"table": "product",
			"record_type": [""]
		}
	],
	"parameter": {
		"product_arr": []
	},
	"query": [["pr.product_id", "in", "product_arr"]],
	"field": [
		"pr.product_id",
		"pr.stock_unit",
		"pr.unit_2",
		"pr.unit_multiplier",
		"pr.design_unit",
		"pr.design_unit_2",
		"pr.json_data.design_conversion_multiplier",
		"pr.json_data.unit_design_unit_multiplier"
	]
}
